<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LSN Constructor
LSN Class See Also

Instantiate a new LSN object

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public LSN(
    	uint file,
    	uint off
    )

Visual Basic (Declaration)

    Public Sub New ( _
    	file As UInteger, _
    	off As UInteger _
    )

Visual C++

    public:
    LSN(
    	unsigned int file,
    	unsigned int off
    )

#### Parameters

file
  Type: System..::.UInt32
  The log file number.

off
  Type: System..::.UInt32
  The offset in the log file.

# See Also

LSN Class
BerkeleyDB Namespace